 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/360_F_322646523_DiPd1SR4emFfkr1taRsvQg4MK9dd14n5.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 463px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 93px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 53px 117px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
    font-weight: normal;
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 236px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 45px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 649px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 528px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  font-weight: 900;
  margin: 21px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 528px;
  background-image: url("images/IMG_3266.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 409px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 32px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-image-1 {
    min-height: 359px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 986px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-2 .u-image-1 {
    min-height: 603px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 380px;
  }
}